Subject: [Venue-selection] Hiroshima

From: Samuel Weiler <[email-masked]>
Date: Mon, 6 Jul 2020 00:47:04 -0400 (EDT)

IMHO, Hiroshima does not meet the travel burden criterion from 
rfc8718.  Things may have improved marginally since 2009, with 
increased international flights into Haneda airport, but I understand 
the Hiroshima airport is still an ~1 hour surface trip from town, and 
that is after a domestic connecting flight, including the possibility 
of needing to do an awkward terminal change at NRT.  (Terminal changes 
at NRT can be horrible.)  Alternatively, it is a 2.5-3 hour train trip 
from KIX.  Either way, it is too much travel time.

I also have memories of the 2009 venue hotel (the ANA Crowne Plaza) 
having too-small meeting spaces and much-too-small hallways.  That 
memory is vague, but I note that adequate space is one of our few 
mandatory selection criteria.

All that said, I adore Hiroshima. I would be delighted to go back. 
Unfortunately, Hiroshima does not meet the rfc8718 criteria.

-- Sam